<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Mvc.Abstractions" Version="2.2.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Database\Database.csproj" />
    <ProjectReference Include="..\ManagerAbstruction\ManagerAbstruction.csproj" />
    <ProjectReference Include="..\Manager\Manager.csproj" />
    <ProjectReference Include="..\Repositories\Repositories.csproj" />
  </ItemGroup>

</Project>
